.p-content {
  padding-top: 3.2rem;
}
@media (min-width: 768px) {
  .p-content {
    padding-top: 4.8rem;
  }
}

.p-content__section {
  margin-bottom: 6rem;
}
@media (min-width: 768px) {
  .p-content__section {
    margin-bottom: 7rem;
  }
}
@media (min-width: 1220px) {
  .p-content__section {
    margin-bottom: 8rem;
  }
}
.p-content__section .section-header {
  text-align: center;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-content__section .section-header {
    margin-bottom: 4rem;
  }
}
@media (min-width: 1220px) {
  .p-content__section .section-header {
    margin-bottom: 4.8rem;
  }
}

.p-content__section-block {
  border-left: 0.1rem solid #ff671d;
  padding-left: 1.2rem;
}

.p-content--open .p-content__section-block {
  border-color: #ff7e2c;
}

.p-content__section-block-text {
  height: 100%;
  padding-right: 2.4rem;
}

.p-content__section-list {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 68rem;
}

.p-content__section-text {
  margin: 0 auto;
  width: 100%;
  max-width: 68rem;
}

.p-content__section-list-item {
  margin-bottom: 2.8rem;
  display: flex;
  align-items: baseline;
}
.p-content__section-list-item ul, .p-content__section-list-item ol {
  padding-left: 0;
}
.p-content__section-list-item:last-child {
  margin-bottom: 0;
}
.p-content__section-list-item .icon {
  flex: 0 0 auto;
  color: #ff671d;
  transform: translateY(0.125em);
  margin-right: 0.125em;
  font-size: 1.25em;
}
.p-content__section-list-item > div {
  min-width: 0;
  max-width: 100%;
  flex: 1 1 100%;
}

.p-content__section-pblock-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: #fafafa;
  color: #676767;
  padding:24px;
  transition-property: color, background-color;
  transition-duration: 250ms;
  transition-timing-function: ease;
}

.p-content__section-pblock-link {
  margin-top: auto;
  padding-top: 1.2rem;
  color: #ff671d;
  transition: color 250ms ease;
}

a.p-content__section-pblock-wrapper:hover, a.p-content__section-pblock-wrapper:focus-visible {
  background-color: #ff671d;
  color: #fff;
}
a.p-content__section-pblock-wrapper:hover .p-content__section-pblock-link, a.p-content__section-pblock-wrapper:focus-visible .p-content__section-pblock-link {
  color: #fff;
}

.p-content__pblock-btns {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .p-content__pblock-btns {
    margin-top: 7.2rem;
  }
}

.p-content__header {
  text-align: center;
}
.p-content__header::before, .p-content__header::after {
  content: "";
  display: block;
  width: 80%;
  margin: 0 auto;
  height: 0.1rem;
  background-color: #ff671d;
}
.p-content__header::before {
  margin-bottom: 3.2rem;
}
.p-content__header::after {
  margin-top: 3.2rem;
}

.p-content__header-title {
  color: #ff671d;
  font-size: 2.4rem;
}
@media (min-width: 768px) {
  .p-content__header-title {
    font-size: 2.8rem;
  }
}
@media (min-width: 992px) {
  .p-content__header-title {
    font-size: 3.2rem;
  }
}

.p-content__header-subtitle {
  margin-top: 1rem;
  color: #676767;
  font-weight: 300;
  font-size: 2rem;
}
@media (min-width: 768px) {
  .p-content__header-subtitle {
    font-size: 2.3rem;
  }
}
@media (min-width: 992px) {
  .p-content__header-subtitle {
    font-size: 2.6rem;
  }
}
.p-content__header-subtitle:first-child {
  margin-top: 0;
}

.p-content__pblock-modal {
  padding: 0 1.6rem;
  background-color: rgba(0, 0, 0, 0.1);
}
.p-content__pblock-modal .m-modal__wrapper {
  box-shadow: 0px 2px 12px 0px rgba(1, 1, 1, 0.25);
  max-width: 96rem;
  border: 0.1rem solid #ff671d;
  padding: 3.2rem;
}
@media (min-width: 768px) {
  .p-content__pblock-modal .m-modal__wrapper {
    padding: 4.8rem;
  }
}
.p-content__pblock-modal .m-modal__header {
  padding-bottom: 1.2rem;
  margin-bottom: 1.6rem;
  display: flex;
  align-items: flex-start;
  border-bottom: 0.1rem solid #ff671d;
}
@media (min-width: 768px) {
  .p-content__pblock-modal .m-modal__header {
    border-bottom: 0;
    margin-bottom: 3.2rem;
  }
}
.p-content__pblock-modal .m-modal__header [data-popup-close] {
  margin-left: auto;
  display: block;
  font-size: 2.4rem;
  color: #676767;
  transition: color 250ms ease;
  cursor: pointer;
}
.p-content__pblock-modal .m-modal__header [data-popup-close]:hover, .p-content__pblock-modal .m-modal__header [data-popup-close]:focus-visible {
  color: #ff671d;
}
.p-content__pblock-modal .m-modal__overlay {
  background-color: transparent;
}

.p-content__pblock-modal-heading {
  padding-right: 2.4rem;
  flex: 1 1 auto;
  min-width: 0;
  max-width: 100%;
  font-size: 1.7rem;
  font-weight: 700;
  color: #000;
}
@media (min-width: 768px) {
  .p-content__pblock-modal-heading {
    color: #ff671d;
    font-size: 4rem;
    font-weight: 300;
  }
}
@media (min-width: 992px) {
  .p-content__pblock-modal-heading {
    font-size: 4.6rem;
  }
}

.p-content__pblock-modal-section {
  margin-bottom: 4.4rem;
}
.p-content__pblock-modal-section:last-child {
  margin-bottom: 0;
}

.p-content__pblock-modal-text {
  margin-bottom: 1.6rem;
}
.p-content__pblock-modal-text:last-child {
  margin-bottom: 0;
}


.p-content__block {
  width: 100%;
  max-width: 67rem;
  margin: 4.8rem auto 0;
}
.p-content__block:first-child {
  margin-top: 0;
}

@media (min-width: 768px) {
  .p-content__block--header {
    margin-top: 8.8rem;
  }
}
.p-content__block--header h3 {
  margin-top: 1.25em;
  line-height: 1;
  font-weight: 700;
  font-size: 2.4rem;
}
@media (min-width: 768px) {
  .p-content__block--header h3 {
    font-size: 2.8rem;
  }
}
@media (min-width: 1220px) {
  .p-content__block--header h3 {
    font-size: 3.2rem;
  }
}

.p-content__block--banner-info {
  max-width: 100%;
}
@media (min-width: 768px) {
  .p-content__block--banner-info {
    margin-top: 8.8rem;
  }
}

.p-content__banner-heading {
  text-align: center;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  color: #000;
  line-height: 1.4615384615;
  font-size: 2.2rem;
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .p-content__banner-heading {
    font-size: 2.6rem;
    margin-bottom: 7.2rem;
  }
}
@media (min-width: 1220px) {
  .p-content__banner-heading {
    margin-bottom: 9.6rem;
  }
}
.p-content__banner-heading strong, .p-content__banner-heading span {
  color: #ff671d;
}

.p-content__stats {
  list-style: none;
  padding: 0;
  margin: 0 -1.4rem;
  display: flex;
  flex-wrap: wrap;
}

.p-content__stats-item {
  flex: 1 0 50%;
  padding: 2.4rem 1.4rem;
  min-width: 0;
  max-width: 100%;
  text-align: center;
}
@media (max-width: 575.98px) {
  .p-content__stats-item {
    min-width: 100%;
  }
}

.p-content__block--btns .btn {
  min-width: 27rem;
}

.p-content__stats-item-number {
  color: #000;
  font-family: var(--font-family-button);
  font-weight: 700;
  line-height: 1;
  font-size: 4rem;
  margin-bottom: 1.2rem;
}
@media (min-width: 576px) {
  .p-content__stats-item-number {
    font-size: 5.6rem;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .p-content__stats-item-number {
    font-size: 4.8rem;
  }
}
@media (min-width: 1220px) {
  .p-content__stats-item-number {
    font-size: 6.6rem;
    margin-bottom: 2.8rem;
  }
}

.p-content__stats-item-text {
  color: #676767;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0 auto;
  max-width: 28rem;
}
@media (min-width: 992px) {
  .p-content__stats-item-text {
    font-size: 2rem;
  }
}
